POST ap/api/reports/voucher-print
Request Information
URI Parameters
None.
Body Parameters
ApVoucherPrintReportRequestDto| Name | Description | Type | Additional information |
|---|---|---|---|
| FromVoucherNo | string |
None. |
|
| ToVoucherNo | string |
None. |
|
| RecordStatus | integer |
None. |
|
| UserId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"fromVoucherNo": "sample string 1",
"toVoucherNo": "sample string 2",
"recordStatus": 1,
"userId": 1
}
application/xml, text/xml
Sample:
<ApVoucherPrintReportRequestDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/CPCI.Reports.Services.DTO"> <FromVoucherNo>sample string 1</FromVoucherNo> <RecordStatus>1</RecordStatus> <ToVoucherNo>sample string 2</ToVoucherNo> <UserId>1</UserId> </ApVoucherPrintReportRequestDto>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.